<?xml version="1.0" encoding="windows-1252"?>
<resources>
<dlg id="201">
<string id="caption">Envoyer par fax</string>
<string id="203">Ajouter un fichier...</string>
<string id="204">Supprimer un fichier</string>
<string id="9">Aide</string>
<string id="205">Lancer</string>
<string id="208">Fermer</string>
</dlg>
<strings>
<string id="100">SendFaxUI</string>
<string id="101">%s sur %s</string>
<string id="102">Tous les fichiers (*.*)|*.*||</string>
<string id="104">Échec d’impression des fichiers.
Code d’erreur %08.8Xh</string>
<string id="105">Échec d’accès au fichier :
%s
Code d’erreur %08.8Xh</string>
<string id="107">Nom de fichier</string>
<string id="108">Nom de dossier</string>
</strings>
</resources>
